Black Café WordPress Theme

  • Type: WordPress
  • Item number: 43568
  • Author: Cowboy
  • Downloads: 4

Item Description

A black background of this template beneficially outlines brightness of yellow design elements. The high resolution images of delicious food would definitely make a good investment into attractiveness of your café. The content area includes illustrated menu, which would help your clients choose what they want and make the interaction with customers easier.

Technical Details
WordPress Engine: 3.4.x
WordPress Compatibility: 3.5.x, 3.6.x
More Technical Details
Download a free sample of this type
Hosting Requirements
  • MySQL 5.0 or higher
  • The mod_rewrite Apache module
  • PHP 5.3 or higher
Image Image

Technical Details

Features
WordPress Engine: 3.4.x
WordPress Compatibility: 3.5.x, 3.6.x
Cherry Framework Version: 3.0
Features: Admin Panel, Bootstrap, Cherry Framework, Responsive, WPML ready
Bootstrap Version: 2.3.1
Animation: HTML plus JS
Functionality: Blog
Layout: 2 columns
Width: 1500px
Installation: Installation and set up instructions are attached (look for Documentation folder).
Language support: English
Kind of shops: The theme would fit ideally any format of café or restaurant, especially the ones offering European cuisine.
Additional Features: Advanced Theme Options, Sliced PSD, Back To Top Button, Calendar, Custom Page Templates, Drop Down Cart, Dropdown Menu, Favicon, Google map, Google Web Fonts, Search Engine Friendly, Social Options, Tabs, Tag Cloud, Tooltips
Web Forms: Contact Form
Coding: CSS 3, HTML 5, JQuery, LESS
Media: Audio Player, Video Integration
Gallery Script: Accordion, Carousel, Isotope, Slider
Additional Info: Well Documented
WordPress Page Templates: Archives, Default Page, FAQ, Filter Pholio Page, Full Width Page, Home Page, Testimonials
WordPress Custom Post Types: Our Team, Portfolio, Services
Sources Available
PSD PHP This theme is widgetized.
Software Required
  • Adobe Photoshop CS+
  • For uncompressing a template ZIP package: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)
  • Apache Server
  • WordPress 3.6.x
Hosting Requirements
  • MySQL 5.0 or higher
  • The mod_rewrite Apache module
  • PHP 5.3 or higher

About

Looking for Similar Templates? Browse These Categories:

View Similar Templates

Live Chat
Hello! Can I help you choose a product?
Have a support question? Submit a ticket